.overlay_dialog img { border: none; }
.overlay_dialog { background-image: url('default/overlay.png'); }

/* For PNG transparence in IE !! */
* html .overlay_dialog {
	background-color: transparent;
	back\ground-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="default/overlay.png", sizingMethod="scale");
}

.dialog_nw {
	width: 9px;
	height: 23px;
	background: transparent url(default/wp_popup_nw.png) no-repeat 0 0;
}

.dialog_n {
	background: transparent url(default/wp_popup_n.png) repeat-x 0 0;
	height: 9px;
	/*width: 100%;*/
}

.dialog_ne {
	width: 9px;
	height: 23px;
	background: transparent url(default/wp_popup_ne.png) no-repeat 0 0;
}

.dialog_e {
	width: 4px;
	height: 100%;
	background: transparent url(default/wp_popup_e.png) repeat-y 0 0;
}

.dialog_w {
	width: 4px;
	height: 100%;
	background: transparent url(default/wp_popup_w.png) repeat-y 0 0;
}

.dialog_sw {
	width: 8px;
	height: 18px;
	background: transparent url(default/wp_popup_sw.png) no-repeat 0 0;
}

.dialog_s {
	background: transparent url(default/wp_popup_s.png) repeat-x 0 0;
	height: 18px;
	/*width: 100%;*/
}

.dialog_se {
	width: 8px;
	height: 18px;
	background: transparent url(default/wp_popup_se.png) no-repeat 0 0;
}

.dialog_sizer {
	width: 9px;
	height: 19px;
	background: transparent url(default/sizer.gif) no-repeat 0 0;	
	cursor:se-resize;	
}

.dialog_close {
	width: 13px;
	height: 13px;
	background: transparent url(default/wp_close_13.png) no-repeat 0 0;
	position:absolute;
	top:5px;
	/*left:8px;*/
	cursor:pointer;
	z-index:2000;
}

.dialog_help {
	width: 13px;
	height: 13px;
	background: transparent url(default/wp_help_13.png) no-repeat 0 0; 
	position:absolute;
	top:5px;
	cursor:pointer;
	z-index:2000;
}

.dialog_title {
	float:left;
    color: #EFF0F2;
	height:14px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	width:100%;
}

.dialog_content {
	overflow:auto;
	color: #DDD;
	font-family: Tahoma, Arial, Sans Serif;
	font-size: 10px;
	background-color:#123;
}

.top_draggable, .bottom_draggable {
  cursor:move;
}
/* DO NOT CHANGE THESE VALUES*/
.dialog {
	display: block;
 	font-family: Tahoma, Arial, Sans Serif;
	position: absolute;
}

.dialog * {
	margin: 0px;
	padding:0px;
}

.dialog table  { border-collapse: collapse; border-spacing: 0; width: 100%; }
.dialog td, th { padding: 0; }

